{
  "type": "cubemap",
  "cubeMap": [
    "image/mobile_f.jpg",
    "image/mobile_r.jpg",
    "image/mobile_b.jpg",
    "image/mobile_l.jpg",
    "image/mobile_u.jpg",
    "image/mobile_d.jpg"
  ],
  "title": "广兴镇蔡家庵纪念 全景离线",
  "autoLoad": true,
  "showControls": true,
  "hfov": 100,
  "minHfov": 50,
  "maxHfov": 120,
  "authorName": "创作者：广兴镇蔡家11组原住民",
  "authorUrl": "",
  "viewCount": 0,
  "watchingNow": 0
}
